CALL %~dp0setup.cmd
CALL %~dp0compile.cmd

:: "-f" forces overwriting old versions of the package

IF [%PARAMS%]==[] (
    gp -f --install %~dp0..\%PACKAGE%\javacard\%PACKAGE%.cap
) ELSE (
    gp -f --install %~dp0..\%PACKAGE%\javacard\%PACKAGE%.cap --params %PARAMS%
)
